html {
	scroll-behavior: smooth;
}

a:hover {
	text-decoration-line: none !important;
}

ul,
li {
	list-style: none;
}

.list-auto {
	list-style: auto;
}

.text-primary {
	color: #1b96d5 !important;
}

.m_menu_bt {
	position: absolute;
	top: 50%;
	left: 92%;
	transform: translate(-50%, -50%);
	width: 30px;
	cursor: pointer;
	display: none;
}

.m_menu_bt span {
	display: block;
	width: 100%;
	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.3);
	border-radius: 3px;
	height: 4px;
	background: #545b62;
	transition: all .3s;
	position: relative;
}

.m_menu_bt span + span {
	margin-top: 6px;
}

.m_active span:nth-child(1) {
	animation: ease .5s top forwards;
}

.not-active span:nth-child(1) {
	animation: ease .5s top-2 forwards;
}

.m_active span:nth-child(2) {
	animation: ease .5s scaled forwards;
}

.not-active span:nth-child(2) {
	animation: ease .5s scaled-2 forwards;
}

.m_active span:nth-child(3) {
	animation: ease .5s bottom forwards;
}

.not-active span:nth-child(3) {
	animation: ease .5s bottom-2 forwards;
}

@keyframes top {
	0% {
		top: 0;
		transform: rotate(0);
	}

	50% {
		top: 10px;
		transform: rotate(0);
	}

	100% {
		top: 10px;
		transform: rotate(45deg);
	}
}

@keyframes top-2 {
	0% {
		top: 10px;
		transform: rotate(45deg);
	}

	50% {
		top: 10px;
		transform: rotate(0deg);
	}

	100% {
		top: 0;
		transform: rotate(0deg);
	}
}

@keyframes bottom {
	0% {
		bottom: 0;
		transform: rotate(0);
	}

	50% {
		bottom: 10px;
		transform: rotate(0);
	}

	100% {
		bottom: 10px;
		transform: rotate(135deg);
	}
}

@keyframes bottom-2 {
	0% {
		bottom: 10px;
		transform: rotate(135deg);
	}

	50% {
		bottom: 10px;
		transform: rotate(0);
	}

	100% {
		bottom: 0;
		transform: rotate(0);
	}
}

@keyframes scaled {
	50% {
		transform: scale(0);
	}

	100% {
		transform: scale(0);
	}
}

@keyframes scaled-2 {
	0% {
		transform: scale(0);
	}

	50% {
		transform: scale(0);
	}

	100% {
		transform: scale(1);
	}
}

/*------menu button end------*/

.m_menu {
	position: fixed;
	top: 80px;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1029;
	width: 100%;
	background-color: #fff;
	transform: scalex(0);
	transform-origin: right;
	transition: all .3s ease-in-out;
}

.m_menu_block {
	height: 100%;
	max-height: 100vh;
	width: 100%;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch; // mobile safari
}

.m_menu_active {
	transform: scalex(1);
}

.m_menu_title_a,
.m_menu_title_b,
.m_menu_title_c {
	width: 100%;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	font-weight: 700;
	font-size: 20px;
	border-top: 1px solid #dee2e6;
	background-image: url(../imgs/caret-down-fill.svg);
	background-repeat: no-repeat;
	background-size: 9px;
	background-position: 93% 20px;
}
.m_menu_title_d {
	width: 100%;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	font-weight: 700;
	font-size: 20px;
	border-top: 1px solid #dee2e6;
}

.m_menu_title_a:focus,
.m_menu_title_b:focus,
.m_menu_title_c:focus {
	background-color: #a6daf7;
}

.menu_class_a,
.menu_class_b,
.menu_class_c {
	background-color: #fff;
	margin: 0px;
	padding: 0px;
	display: none;
}

.menu_class_active {
	display: block;
}

.m_list_title {
	position: relative;
	color: #343a40;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 20px;
}

.m_list_item {
	padding-left: 40px;
	background-image: url(../imgs/caret-right-fill.svg);
	background-repeat: no-repeat;
	background-size: 9px;
	background-position: 23px 18px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 16px;
	color: #4B4B4B;
	width: 100%;
	display: block;
}

.m_refer_bt {
	display: block;
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-image: url(../imgs/chat-dots.svg);
	background-repeat: no-repeat;
	background-size: 20px;
	background-position: 88px 17px;
}

/*------m_menu end------*/
.m_logo {
	width: 185px;
}

a {
	color: currentColor;
}

a:hover {
	text-decoration: none;
}

.header {
	background-color: #fdfdfd;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 0 auto;
	width: 100%;

}

.header_bg {
	background-image: url(../imgs/top_navbg.jpg);
	background-repeat: no-repeat;
	background-position: right;
	background-size: contain;
	border-bottom: 1px solid #ddd;
	box-shadow: 0px -7px 10px #000;
}

.top_nav {
	height: 80px;
	padding-left: 30px;
	padding-right: 30px;
	display: flex;
	justify-items: center;
	align-items: center;
	width: 100%;
}

.refer_bt {
	background-color: #fff;
	color: #1b96d5;
	padding: 2px 15px;
	border-radius: 15px;
	width: 155px;
	height: 30px;
	text-align: center;
	transition: 0.5s;
	border: 1px solid #1b96d5;
	font-weight: bolder;
}

.refer_bt:hover {
	background-color: #1b96d5;
	color: #fff;
	text-decoration: none;
}

.nav_menu {
	width: 100%;
	height: 80px;
	margin: 0 auto;
}

.menu_item {
	padding-right: 50px;
}

.menu_list {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	flex-direction: row;
	height: 100%;
}

.menu_titile_1,
.menu_titile_2,
.menu_titile_3 {
	height: 80px;
	align-items: center;
	display: flex;
	cursor: pointer;
	transition: 0.5s;
	font-weight: bolder;
}

.menu_titile_1:hover,
.menu_titile_2:hover,
.menu_titile_3:hover {
	border-bottom: 5px solid #1b96d5;
}


.menuactive {
	transform: scaleY(1) !important;
}

.menu_dropmenu_content_1,
.menu_dropmenu_content_2,
.menu_dropmenu_content_3 {
	position: fixed;
	top: 80px;
	left: 0;
	right: 0;
	bottom: 0;
	transform: scaleY(0);
	transform-origin: top;
	transition: all .25s ease-in-out;
}

.h260 {
	height: 330px;
}

.h100 {
	height: 100px;
}

.menu_dropmenu_row {
	display: flex;
	justify-content: center;
	height: 100%;
	padding: 40px 40px 20px;
	background-color: #000;
	border-top: solid 1px #ddd;
}

.menu_dropmenu_row_item .list_row li {
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	padding-bottom: 10px;
}

.list_title {
	position: relative;
	color: #1b96d5;
	font-weight: bold;
}

.list_item {
	padding-top: 14px;
	height: 176px;
}

.list_row {
	display: flex;
	flex-direction: column;
	flex-wrap: inherit;
	height: 100%;
}

.list_row li a {
	color: #fff;
	padding-left: 20px;
	background-image: url(../imgs/caret-right-fill.svg);
	background-repeat: no-repeat;
	background-size: 10px;
	background-position: 0px 7px;
}

.list_row li a:hover {
	color: #1b96d5;
}

#cf_side {
	margin-top: 80px;
}

.cf_side_caption {
	position: absolute;
	right: 15%;
	top: 40px;
	left: 15%;
	z-index: 10;
}

.cf_side_caption_page {
	position: absolute;
	text-align: center;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.cf_side_tit {
	font-size: 64px;
}

.cf_side_text {
	width: 400px;
	line-height: 32px;
	font-size: 20px;
}

.more_bt {
	border: solid 1px #4198d8;
	padding: 10px 20px;
	border-radius: 35px;
	color: #4198d8;
	background-color: #fff;
	font-size: 14px;
	display: inline-flex;
}
.more_bt_w{
	border: solid 1px #4198d8;
	padding: 5px 25px;
	border-radius: 35px;
	color: #4198d8;
	font-size: 14px;
	display: block;
    position: relative;
    z-index: 999;
}
.more_bt_w:hover {
	border: solid 1px #fff;
	color: #fff;
	background-color: #4197d8;
}
.more_bt:hover {
	border: solid 1px #fff;
	color: #fff;
	background-color: #4197d8;
}
.ind_title_l{
	font-size: 2.375rem;
	text-align: center;
	margin-top: 90px;
	margin-bottom: 10px;
	font-weight: bolder;
	color:#4197d8;

}
.ind_title {
	text-align: center;
	margin-top: 90px;
	margin-bottom: 10px;
	font-weight: bolder;
	font-size: 2rem;
}

.border_line {
	width: 1200px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 20px;
	margin: 0 auto;
}

.ind_title_s {
	text-align: center;
	margin-top: 30px;
	margin-bottom: 50px;
}
.more_bt_s {
	padding: 8px 40px;
    border-radius: 35px;
    color: #4299d8;
    width: 100%;
    height: auto;
    display: flex;
    background-image: url(../imgs/arrow-right-short.svg);
    background-repeat: no-repeat;
    background-position: 96% 10px;
    background-size: 20px;
    animation-name: move_bt_back;
    animation-duration: 0.5s;
    font-weight: bolder;
    text-align: right;
    justify-content: flex-end;
	position: relative;
}

.more_bt_s:hover {
	animation-name: move_bt;
	animation-duration: 0.5s;
	background-position: 98% 10px;
}

@keyframes move_bt {
	from {
		background-position: 96% 10px;
	}

	to {
		background-position: 98% 10px;
	}
}

@keyframes move_bt_back {
	from {
		background-position: 98% 10px;
	}

	to {
		background-position: 96% 10px;
	}
}

.solution_img {
	width: 100%;
}

.sub-title {
	font-size: 1.75rem;
	font-weight: 700;
	line-height: 1.2;
	min-height: 67px;
}

.main_content {	
	line-height: 24px;
	text-align: justify;	
}
.min-height-s{
	min-height: 75px;
}
.min-height-m{
	min-height: 120px;
}

.customer_list_main {
	overflow-x: hidden;
}

.customer_list {
	display: flex;
	justify-content: center;
	align-items: center;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	height: auto;
	animation: slideLeft;
	animation-duration: 50s;
	animation-delay: 1s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
}

@keyframes slideLeft {
	0% {
		transform: translateX(0)
	}

	to {
		transform: translateX(calc(-100% + 1140px))
	}
}

.customer_item {
	margin: 0 20px
}

.customer_item_img {
	width: auto;
	height: 86px;
}

.footer_bg {
	background-color: #eee;
}

.footer_logo {
	background-image: url(../imgs/logo_foot.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	width: 50px;
	height: 50px;
	display: flex;
}

.footer {
	padding-top: 10px;
	padding-bottom: 10px;
	width: 100%;
}

.info_text {
	width: 100%;
	margin-left: 15px;
	font-size: 14px;
}

.privacy_policy {
	display: flex;
	align-items: center;
	justify-content: end;
}

/*---contact us form---*/
.contact_us_wapper {
	position: relative;
}

#contact_us_form {
	overflow: hidden;
	position: fixed;
	bottom: 25px;
	right: -200px;
	background: #dedede;
	width: 360px;
	padding: 10px 30px 20px;
	border-radius: 5px;
	opacity: 0;
	visibility: hidden;
	z-index: 1028;
	transform: scaleX();
	transform-origin: right;
	transition: all .25s ease-in-out;
	box-shadow: 0px 0px 10px 4px rgba(0, 0, 0, 0.3);
}

.contact_detal {
	min-height: 140px;
}

.block {
	opacity: 1 !important;
	transform: scaleX(1) !important;
	visibility: visible !important;
	right: 30px !important;

}

.close_btn {
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	right: -5px;
	top: 0px;
	width: 25px;
	height: 25px;
	border-radius: 990px;
	cursor: pointer;
}

.close_btn::before,.img_close_btn::before {
	content: "";
	position: absolute;
	display: block;
	width: 20px;
	height: 2px;
	background: #969696;
	transform: rotate(45deg);
}

.close_btn::after,.img_close_btn::after {
	content: "";
	position: absolute;
	display: block;
	width: 20px;
	height: 2px;
	background: #969696;
	transform: rotate(-45deg);
}

.form-control::placeholder {
	color: #4299d8;
}

.contact_us_img {
	width: 65px;
	height: auto;
	position: fixed;
	bottom: 75px;
	right: 30px;
	cursor: pointer;
	z-index: 1027;
	text-align: center;
}
.contact_us_img img {
	width: 40px;
	height: auto;
}

.noshow {
	display: none;
}
.height-580{
	height: 580px!important;
}
.contact_us_img:hover {
	color: #4299d8;
}

.contact_us_img span {
	width: 65px;
	height: 30px;
	height: 30px;
	display: block;
	padding-top: 5px;
	font-weight: 700;
}

.content_mt {
	margin-top: 100px;
}

.privacy_box {
	margin-top: 50px;
	padding-top: 50px;
	padding-left: 70px;
	padding-right: 70px;
}

.bg-color {
	background-color: #102872;
}
.bg-blue {
	background-color: #fff;
	border-bottom:1px solid #555;
}
.bg-bluelight {
	background-color: #fff;
	border-bottom:1px solid #555;
}

.tex_title {
	color: #243e9b;
}

.main_banner {
	display: flex;
	height: 580px;
}

.carousel-item img {
	height: 100%;
	object-fit: cover;
}

.form-check-input {
	margin-top: 5px !important;
	width: 15px;
	height: 15px;
}

.form-check-label {
	margin-left: 5px;
}

.arrow_icon {
	background-image: url(../imgs/caret-right-fill.svg);
	background-repeat: no-repeat;
	background-position: 10px 8px;
	background-size: 12px;
	width: 30px;
	height: 20px;
	display: inline-flex;
}

.menu_dropmenu_row_item {
	padding: 0 15px;
}

.line_mid {
	height: 1px;
	margin-top: 10px;
}

.line_show {
	display: grid;
	align-items: center;
}

.carousel_top {
	position: relative;
	flex-wrap: nowrap;
	padding-bottom: 50px;
	margin:0;
}

.carousel_top .pd_sideitem {
	width: 100%;
	height: auto;	
	cursor: pointer;
	transition: opacity 0.4s ease;
	border: 1px solid #1b96d5;
	border-radius: 8px;
	color: #1b96d5;
	background-color: #fff;
	display: flex;
	justify-content: center;
	margin: 0 1%;
}

.carousel_top .show {
	background-color: #1b96d5;
	color: #fff;
}

.carousel-indicators .active {
	background-color: #1b96d5;
	color: #fff;
}

.pd_side_bt {
	text-align: center;
	text-indent: initial;
	cursor: pointer;
	min-height: 45px;
	align-items: center;
	display: flex;
	justify-content: space-around;
	transition: 0.4s ease;
}

.text-middn {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	align-content: center;
	justify-content: flex-start;
}

.pd-area {
	width: 90%;
}

.pd_title {
	text-align: justify;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 38px;
}

.pd_side_text {
	line-height: 24px;
	text-align: justify
}

.pd_side_tit {
	font-size: 2rem;
	text-align: left;
}

.carousel-control-next-icon {
	background-image: url(../imgs/icon-main-next.png);
	background-repeat: no-repeat;
}

.carousel-control-prev-icon {
	background-image: url(../imgs/icon-main-prev.png);
	background-repeat: no-repeat;
}

.carousel-control-prev,
.carousel-control-next {
	width: 5%;
}

.carousel-indicators li {
	background-color: #989898;
}

.img_animation {
	animation-name: sizeing;
	animation-duration: 12s;
	animation-timing-function: ease-out;
}

@keyframes sizeing {
	from {
		height: 100%;				
	}

	to {
		height: 130%;		
	}
}
.history_line{
	position: relative;
    flex-wrap: nowrap;
    padding-bottom: 50px;
    margin: 0 auto;
	padding-right: 0px;
}
.history_line .historyitem{
	width: 100%;
    height: auto;
    margin: 5px 0px;    
    transition: opacity 0.4s ease;
    border-bottom: 10px solid #ccc;    
    color: #ccc;
    background-color: #fff;
    display: flex;
    justify-content: center;
}
.history_item_bt{
	cursor: pointer;
    display: flex;
    transition: 0.4s ease;
    font-size: 24px;
    font-weight: bold;
    height: 60px;
}

.history_line .active{
	border-bottom: 10px solid #0062cc; 
    color: #0062cc;
}
.search_img_bt{
	position: absolute;
	width: 40px;
	height: 40px!important;    
    right: 50px;    
}
.img_bt_area{
	width: 100%;
    height: 40px;
    position: absolute;    
    cursor: pointer;
    z-index: 1027;	
	display: list-item;
}
.img_bt_a{
	top: 75px;
}
.img_bt_b{
	top: 189px;    
}
.img_bt_c{
	top: 320px;    
}
.img_bt_d{
	top: 0px; 	
}
#img_area_a,#img_area_b,#img_area_c,#img_area_d{
	overflow: hidden;
    position: absolute;   
    background: #fff;    
    padding: 10px;
    border-radius: 5px;
    opacity: 0;
    visibility: hidden;
    z-index: 1028;
    transform: scaleX();
    transform-origin: right;
    transition: all .25s ease-in-out;
    box-shadow: 0px 0px 10px 4px rgba(0, 0, 0, 0.4);
	width: 70%;
    margin-left: -35%;
    left: 50%;
    top: 12px;
}
.imgshow{
	opacity: 1 !important;
    transform: scaleX(1) !important;
    visibility: visible !important;    
}
.img_close_btn{
	display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 5px;
    top: 5px;
    width: 25px;
    height: 25px;
    border-radius: 990px;
    cursor: pointer;
}
.img_block{
	width: 50%;
	margin: 0 auto;
}
.img_block_d{
	width: 95%;
	margin: 20px auto 0px auto;
}


/* Slideshow container */
.slideshow-container {
  max-width: 1500px;
  position: relative;
  margin: auto;
}

.mySlides1, .mySlides2 {display: none}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 5px 14px;
  margin-top: -22px;
  color: #4198d8;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 30px;
  user-select: none;
  z-index:1025; 
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 30px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgb(175 175 175 / 80%);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.dot .active1{  
  background-color: #ccc; 
}

.active1, .dot:hover {
  background-color: #0062cc;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
  opacity: 1 !important;	
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}
.icon_img{
	width: 150px;
	height: auto;
}
.flexnowrap {
	flex-wrap: nowrap;
}
input .valid{
  border:1px solid #00ad28;
}
input .invalid{
  border:1px solid #ff0018;
}
.about_but{
	display: none;
}